@charset "UTF-8";

.wrap_footerBanner{background:#FFF;border-top:1px solid #d8d8d8;}
.wrap_footerBanner .container{width:1280px;margin: 0 auto;border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
.wrap_footerBanner h2{display:none;}
.wrap_footerBanner .control{}
.wrap_footerBanner .control .numbering{display:none;}

.wrap_footerBanner .control button{position:absolute;top:calc(50% - 15px);display:block;font-size:0;width:30px;height:30px;}
.wrap_footerBanner .control .prevnext button.prev{left:10px;background:url(../images/prev.png) no-repeat center;}
.wrap_footerBanner .control .prevnext button.next{left:70px;background:url(../images/next.png) no-repeat center;}
.wrap_footerBanner .control .playstop button{left:40px;display:none;}
.wrap_footerBanner .control .playstop button.on{display:block;}
.wrap_footerBanner .control .playstop .play{background:url(../images/play.png) no-repeat center;}
.wrap_footerBanner .control .playstop .stop{background:url(../images/stop.png) no-repeat center;}

.wrap_footerBanner .inner{position:relative;}
.wrap_footerBanner .slider{padding-left:100px;}
.wrap_footerBanner .slick-slide a{display:flex;align-items:center;justify-content:center;margin:0 10px;height:55px;}
.wrap_footerBanner .item_1,
.wrap_footerBanner .item_2{text-align:center;}
.wrap_footerBanner .item_1 img{display:none;}
.wrap_footerBanner .item_2 .text_1{color:#1e1e1e;font-size:17px;letter-spacing:-1px;line-height:1.1;}
.wrap_footerBanner .item_2 .text_2{display:none;}

@media screen and (max-width: 1320px) {
	.wrap_footerBanner .container{width:100%;padding:0;border-left:0;border-right:0;}
}
@media screen and (max-width: 768px) {
	.wrap_footerBanner .slider{padding:0 25px;}
	.wrap_footerBanner .item_2 .text_1{font-size:15px;}
	.wrap_footerBanner .control .prevnext button.prev{left:0;}
	.wrap_footerBanner .control .prevnext button.next{left:unset;right:0;}
	.wrap_footerBanner .control .playstop button.on{display:none;}
}